package io.renren.modules.aspen.entity.base;

import java.util.Date;

/**
 * 电厂大屏数据
 *
 * @author Wang Zi Wen
 * @email wangggziwen@163.com
 * @date 2022/09/01 09:58:48
 */
public abstract class TElecdashboard {

    private long id;        // 唯一标识id
    private Date pullDate;  // 抓取时间

    private String gtg1PowerGenLevel;   // 1#GTG 发电水平
    private String gtg1Efficiency;      // 1#GTG 效率（百分比）
    private String gtg2PowerGenLevel;   // 2#GTG 发电水平
    private String gtg2Efficiency;      // 2#GTG 效率（百分比）
    private String gtg3PowerGenLevel;   // 3#GTG 发电水平
    private String gtg3Efficiency;      // 3#GTG效 率（百分比）
    private String stgPowerGenLevel;    // STG 发电水平
    private String stgEfficiency;       // STG 效率（百分比）
    private String totalPowerGen;       // 总发电量

    private String steamHhp; // 蒸汽 HHP
    private String steamHp;  // 蒸汽 HP
    private String steamMp;  // 蒸汽 MP
    private String steamLp;  // 蒸汽 LP

    private String gasRealTime; // 瞬时量
    private String gasLeft;     // 日剩余量
    private String gasUsed;     // 日消耗量（实际）
    private String gasPlan;     // 日消耗量（计划）
    private String gasElec;     // 电厂
    private String gasSynGas;   // 合成气
    private String gasU2;       // U2
    private String gasStyrene;  // 苯乙烯

    private String elecPowerGen;    // 昨日发电量
    private String elecPowerSwitch; // 倒电量
    private String elecUsed;        // 每日用电量
    private String elecDiff;        // 每日峰谷差
    private String elecBycUsed;     // BYC用电量
    private String elecBocUsed;     // BOC用电量

    private String carbonUsed;      // 每日煤耗量
    private String carbonRealTime;  // 瞬时煤耗量

    private String sub;             // SUB
    private String subFurnaceLoad;  // SUB开工锅炉负荷（百分比）

    private String hhpPphhp;    // HHP PPHHP
    private String hhpAaae;     // HHP AA/AE
    private String hhpGaa;      // HHP GAA
    private String hhpSyn;      // HHP SYN
    private String hhpP3802;    // HHP P3802

    private String hpLpg;       // HP LPG（百分比）
    private String hpSub;       // HP SUB（百分比）
    private String hpNg;        // HP NG
    private String hpJ1501;     // HP J1501（百分比）
    private String hpJ1504In;   // HP J1504入
    private String hpJ1504Out;  // HP J1504出
    private String hpUser;      // HP HP用户

    private String mpNcipMp;    // MP NCI MP
    private String mp150511;    // MP 15051_2（百分比）
    private String mp150512;    // MP 15051_2（百分比）
    private String mpPpMp;      // MP PPMP
    private String mpP9801In;   // MP P9801入
    private String mpP9801Out;  // MP P9801出
    private String mpJ1502;     // MP J1502（百分比）
    private String mpUser;      // MP MP用户

    private String lpPpLp;      // LP PP LP
    private String lpEmpty;     // LP防空
    private String lpMpLetdown; // LP MP LETDOWN
    private String lpJ1509;     // LP J1509（百分比）
    private String lpJ1503;     // LP J1503（百分比）
    private String lpLdpeTs;    // LP LDPE TS
    private String lpLdpeDm;    // LP LDPE DM
    private String lpUser;      // LP用户

    private String bccSyn;  // BCC SYN
    private String bccYpc;  // BCC YPC

    private String hrsg1SmokeConvert;   // HRSG 1# 烟尘折算
    private String hrsg1So2Convert;     // HRSG 1# SO2 折算
    private String hrsg1NoxConvert;     // HRSG 1# NOx 折算
    private String hrsg2SmokeConvert;   // HRSG 2# 烟尘折算
    private String hrsg2So2Convert;     // HRSG 2# SO2 折算
    private String hrsg2NoxConvert;     // HRSG 2# NOx 折算
    private String hrsg3SmokeConvert;   // HRSG 3# 烟尘折算
    private String hrsg3So2Convert;     // HRSG 3# SO2 折算
    private String hrsg3NoxConvert;     // HRSG 3# NOx 折算

    private String rainPh;      // 雨水 PH
    private String rainCod;     // 雨水 COD
    private String wastePh;     // 废水 PH
    private String wasteCod;    // 废水 COD

    private String gtg45ha1;   // 1#GTG 45HA1
    private String gtg45ha2;   // 1#GTG 45HA2
    private String gtg45ha3;   // 1#GTG 45HA3
    private String gtg45ha4;   // 1#GTG 45HA4
    private String gtg45ha5;   // 1#GTG 45HA5
    private String gtg45ha6;   // 1#GTG 45HA6
    private String gtg45ha7;   // 1#GTG 45HA7
    private String gtg45ha8;   // 1#GTG 45HA8
    private String gtg45ha9;   // 1#GTG 45HA9
    private String gtg45ht1;   // 1#GTG 45HT1
    private String gtg45ht2;   // 1#GTG 45HT2
    private String gtg45ht3;   // 1#GTG 45HT3
    private String gtg45ht4;   // 1#GTG 45HT4
    private String gtg45ht5;   // 1#GTG 45HT5
    private String gtg45ht6;   // 1#GTG 45HT6

    private String qt61001; // BP QT61001
    private String qt61002; // BP QT61002
    private String qt61003; // BP QT61003
    private String qt61004; // BP QT61004
    private String qt61005; // BP QT61005
    private String qt61101; // BP QT61101
    private String qt61102; // BP QT61102
    private String qt61103; // BP QT61103
    private String qt61104; // BP QT61104
    private String qt61105; // BP QT61105
    private String qt76001; // BP QT76001
    private String qt76002; // BP QT76002
    private String qt76041; // BP QT76041
    private String qt80001; // BP QT80001
    private String qt80002; // BP QT80002
    private String qt80003; // BP QT80003
    private String qt91001; // BP QT91001
    private String qt91002; // BP QT91002
    private String qt91003; // BP QT91003
    private String qt91004; // BP QT91004
    private String qt91005; // BP QT91005
    private String qt91006; // BP QT91006
    private String qt91011; // BP QT91011
    private String qt91012; // BP QT91012
    private String qt91013; // BP QT91013
    private String at83001; // BP AT83001
    private String at83002; // BP AT83002
    private String at83003; // BP AT83003
    private String at83004; // BP AT83004
    private String qt12001; // BP QT12001
    private String qt12501; // BP QT12501
    private String qt12502; // BP QT12502
    private String qt22001; // BP QT22001
    private String qt22501; // BP QT22501
    private String qt22502; // BP QT22502
    private String qt32001; // BP QT32001
    private String qt32002; // BP QT32002
    private String qt32005; // BP QT32005
    private String qt32003; // BP QT32003
    private String qt32004; // BP QT32004
    private String ai82002; // BP AI82002
    private String ai82003; // BP AI82003
    private String ai82004; // BP AI82004
    private String ai82005; // BP AI82005
    private String ai82006; // BP AI82006
    private String ai82007; // BP AI82007
    private String ai82008; // BP AI82008
    private String ai82009; // BP AI82009
    private String ai82010; // BP AI82010
    private String ai82011; // BP AI82011
    private String ai82101; // BP AI82101
    private String ai82102; // BP AI82102
    private String ai82103; // BP AI82103
    private String ai82104; // BP AI82104
    private String ai82105; // BP AI82105
    private String ai82106; // BP AI82106
    private String ai82107; // BP AI82107
    private String ai82108; // BP AI82108
    private String ai82109; // BP AI82109
    private String ai82110; // BP AI82110
    private String ai82111; // BP AI82111
    private String ai82112; // BP AI82112
    private String ai82113; // BP AI82113

    private String hrsg1Ai82201;    // 1# HRSG AI82201
    private String hrsg1Ai82202;    // 1# HRSG AI82202
    private String hrsg1Ai82203;    // 1# HRSG AI82203
    private String hrsg1Ai82204;    // 1# HRSG AI82204
    private String hrsg1Ai82205;    // 1# HRSG AI82205
    private String hrsg1Ai82206;    // 1# HRSG AI82206
    private String hrsg1Ai82207;    // 1# HRSG AI82207
    private String hrsg1Ai82208;    // 1# HRSG AI82208
    private String hrsg1Ai82209;    // 1# HRSG AI82209
    private String hrsg1Ai82210;    // 1# HRSG AI82210
    private String hrsg1Ai82211;    // 1# HRSG AI82211
    private String hrsg1Ai82212;    // 1# HRSG AI82212
    private String hrsg1Air12551;   // 1# HRSG AIR12551
    private String hrsg1Air12552;   // 1# HRSG AIR12552
    private String hrsg1Air12553;   // 1# HRSG AIR12553
    private String hrsg1Air12554;   // 1# HRSG AIR12554
    private String hrsg1Air12555;   // 1# HRSG AIR12555
    private String hrsg1Air12556;   // 1# HRSG AIR12556
    private String hrsg1Air12557;   // 1# HRSG AIR12557
    private String hrsg1Air12558;   // 1# HRSG AIR12558

    private String hrsg2Ai82301;     // 2# HRSG AI82301
    private String hrsg2Ai82302;     // 2# HRSG AI82302
    private String hrsg2Ai82303;     // 2# HRSG AI82303
    private String hrsg2Ai82304;     // 2# HRSG AI82304
    private String hrsg2Ai82305;     // 2# HRSG AI82305
    private String hrsg2Ai82306;     // 2# HRSG AI82306
    private String hrsg2Ai82307;     // 2# HRSG AI82307
    private String hrsg2Ai82308;     // 2# HRSG AI82308
    private String hrsg2Ai82309;     // 2# HRSG AI82309
    private String hrsg2Ai82310;     // 2# HRSG AI82310
    private String hrsg2Ai82311;     // 2# HRSG AI82311
    private String hrsg2Ai82312;     // 2# HRSG AI82312
    private String hrsg2Air22551;    // 2# HRSG AIR22551
    private String hrsg2Air22552;    // 2# HRSG AIR22552
    private String hrsg2Air22553;    // 2# HRSG AIR22553
    private String hrsg2Air22554;    // 2# HRSG AIR22554
    private String hrsg2Air22555;    // 2# HRSG AIR22555
    private String hrsg2Air22556;    // 2# HRSG AIR22556
    private String hrsg2Air22557;    // 2# HRSG AIR22557
    private String hrsg2Air22558;    // 2# HRSG AIR22558
    private String hrsg2Qi22240;     // 2# HRSG QI22240
    private String hrsg2Qi22241;     // 2# HRSG QI22241
    private String hrsg2Qi22242;     // 2# HRSG QI22242

    private String hrsg3Ai82401;    // 3# HRSG AI82401
    private String hrsg3Ai82402;    // 3# HRSG AI82402
    private String hrsg3Ai82403;    // 3# HRSG AI82403
    private String hrsg3Ai82404;    // 3# HRSG AI82404
    private String hrsg3Ai82405;    // 3# HRSG AI82405
    private String hrsg3Ai82406;    // 3# HRSG AI82406
    private String hrsg3Ai82407;    // 3# HRSG AI82407
    private String hrsg3Ai82408;    // 3# HRSG AI82408
    private String hrsg3Ai82409;    // 3# HRSG AI82409
    private String hrsg3Ai82410;    // 3# HRSG AI82410
    private String hrsg3Ai82411;    // 3# HRSG AI82411
    private String hrsg3Ai82412;    // 3# HRSG AI82412
    private String hrsg3Air32551;   // 3# HRSG AIR32551
    private String hrsg3Air32552;   // 3# HRSG AIR32552
    private String hrsg3Air32553;   // 3# HRSG AIR32553
    private String hrsg3Air32554;   // 3# HRSG AIR32554
    private String hrsg3Air32555;   // 3# HRSG AIR32555
    private String hrsg3Air32556;   // 3# HRSG AIR32556
    private String hrsg3Air32557;   // 3# HRSG AIR32557
    private String hrsg3Air32558;   // 3# HRSG AIR32558
    private String hrsg3Qi32240;    // 3# HRSG QI32240
    private String hrsg3Qi32241;    // 3# HRSG QI32241
    private String hrsg3Qi32242;    // 3# HRSG QI32242

    @Override
    public String toString() {
        return
                "gtg1PowerGenLevel: " + this.gtg1PowerGenLevel + "\n" +
                        "gtg1Efficiency: " + this.gtg1Efficiency + "\n" +
                        "gtg2PowerGenLevel: " + this.gtg2PowerGenLevel + "\n" +
                        "gtg2Efficiency: " + this.gtg2Efficiency + "\n" +
                        "gtg3PowerGenLevel: " + this.gtg3PowerGenLevel + "\n" +
                        "gtg3Efficiency: " + this.gtg3Efficiency + "\n" +
                        "stgPowerGenLevel: " + this.stgPowerGenLevel + "\n" +
                        "stgEfficiency: " + this.stgEfficiency + "\n" +
                        "totalPowerGen: " + this.totalPowerGen + "\n" +
                        "steamHhp: " + this.steamHhp + "\n" +
                        "steamHp: " + this.steamHp + "\n" +
                        "steamMp: " + this.steamMp + "\n" +
                        "steamLp: " + this.steamLp + "\n" +
                        "gasRealTime: " + this.gasRealTime + "\n" +
                        "gasLeft: " + this.gasLeft + "\n" +
                        "gasUsed: " + this.gasUsed + "\n" +
                        "gasPlan: " + this.gasPlan + "\n" +
                        "gasElec: " + this.gasElec + "\n" +
                        "gasSynGas: " + this.gasSynGas + "\n" +
                        "gasU2: " + this.gasU2 + "\n" +
                        "gasStyrene: " + this.gasStyrene + "\n" +
                        "elecPowerGen: " + this.elecPowerGen + "\n" +
                        "elecPowerSwitch: " + this.elecPowerSwitch + "\n" +
                        "elecUsed: " + this.elecUsed + "\n" +
                        "elecDiff: " + this.elecDiff + "\n" +
                        "elecBycUsed: " + this.elecBycUsed + "\n" +
                        "elecBocUsed: " + this.elecBocUsed + "\n" +
                        "carbonUsed: " + this.carbonUsed + "\n" +
                        "carbonRealTime: " + this.carbonRealTime + "\n" +
                        "sub: " + this.sub + "\n" +
                        "subFurnaceLoad: " + this.subFurnaceLoad + "\n" +
                        "hhpPphhp: " + this.hhpPphhp + "\n" +
                        "hhpAaae: " + this.hhpAaae + "\n" +
                        "hhpGaa: " + this.hhpGaa + "\n" +
                        "hhpSyn: " + this.hhpSyn + "\n" +
                        "hhpP3802: " + this.hhpP3802 + "\n" +
                        "hpLpg: " + this.hpLpg + "\n" +
                        "hpSub: " + this.hpSub + "\n" +
                        "hpNg: " + this.hpNg + "\n" +
                        "hpJ1501: " + this.hpJ1501 + "\n" +
                        "hpJ1504In: " + this.hpJ1504In + "\n" +
                        "hpJ1504Out: " + this.hpJ1504Out + "\n" +
                        "hpUser: " + this.hpUser + "\n" +
                        "mpNcipmp: " + this.mpNcipMp + "\n" +
                        "mp150511: " + this.mp150511 + "\n" +
                        "mp150512: " + this.mp150512 + "\n" +
                        "mpPpmp: " + this.mpPpMp + "\n" +
                        "mpP9801In: " + this.mpP9801In + "\n" +
                        "mpP9801Out: " + this.mpP9801Out + "\n" +
                        "mpJ1502: " + this.mpJ1502 + "\n" +
                        "mpUser: " + this.mpUser + "\n" +
                        "lpPpLp: " + this.lpPpLp + "\n" +
                        "lpEmpty: " + this.lpEmpty + "\n" +
                        "lpMpLetdown: " + this.lpMpLetdown + "\n" +
                        "lpJ1509: " + this.lpJ1509 + "\n" +
                        "lpJ1503: " + this.lpJ1503 + "\n" +
                        "lpLdpeTs: " + this.lpLdpeTs + "\n" +
                        "lpLdpeDm: " + this.lpLdpeDm + "\n" +
                        "lpUser: " + this.lpUser + "\n" +
                        "bccSyn: " + this.bccSyn + "\n" +
                        "bccYpc: " + this.bccYpc + "\n"  +
                        "hrsg1SmokeConvert: " + this.hrsg1SmokeConvert + "\n"  +
                        "hrsg1So2Convert: " + this.hrsg1So2Convert + "\n"  +
                        "hrsg1NoxConvert: " + this.hrsg1NoxConvert + "\n"  +
                        "hrsg2SmokeConvert: " + this.hrsg2SmokeConvert + "\n"  +
                        "hrsg2So2Convert: " + this.hrsg2So2Convert + "\n"  +
                        "hrsg2NoxConvert: " + this.hrsg2NoxConvert + "\n"  +
                        "hrsg3SmokeConvert: " + this.hrsg3SmokeConvert + "\n"  +
                        "hrsg3So2Convert: " + this.hrsg3So2Convert + "\n"  +
                        "hrsg3NoxConvert: " + this.hrsg3NoxConvert + "\n"  +
                        "rainPh: " + this.rainPh + "\n"  +
                        "rainCod: " + this.rainCod + "\n"  +
                        "wastePh: " + this.wastePh + "\n"  +
                        "wasteCod: " + this.wasteCod + "\n"  +
                        "gtg45ha1: " + this.gtg45ha1 + "\n" +
                        "gtg45ha2: " + this.gtg45ha2 + "\n" +
                        "gtg45ha3: " + this.gtg45ha3 + "\n" +
                        "gtg45ha4: " + this.gtg45ha4 + "\n" +
                        "gtg45ha5: " + this.gtg45ha5 + "\n" +
                        "gtg45ha6: " + this.gtg45ha6 + "\n" +
                        "gtg45ha7: " + this.gtg45ha7 + "\n" +
                        "gtg45ha8: " + this.gtg45ha8 + "\n" +
                        "gtg45ha9: " + this.gtg45ha9 + "\n" +
                        "gtg45ht1: " + this.gtg45ht1 + "\n" +
                        "gtg45ht2: " + this.gtg45ht2 + "\n" +
                        "gtg45ht3: " + this.gtg45ht3 + "\n" +
                        "gtg45ht4: " + this.gtg45ht4 + "\n" +
                        "gtg45ht5: " + this.gtg45ht5 + "\n" +
                        "gtg45ht6: " + this.gtg45ht6 + "\n" +
                        "qt61001: " + this.qt61001 + "\n" +
                        "qt61002: " + this.qt61002 + "\n" +
                        "qt61003: " + this.qt61003 + "\n" +
                        "qt61004: " + this.qt61004 + "\n" +
                        "qt61005: " + this.qt61005 + "\n" +
                        "qt61101: " + this.qt61101 + "\n" +
                        "qt61102: " + this.qt61102 + "\n" +
                        "qt61103: " + this.qt61103 + "\n" +
                        "qt61104: " + this.qt61104 + "\n" +
                        "qt61105: " + this.qt61105 + "\n" +
                        "qt76001: " + this.qt76001 + "\n" +
                        "qt76002: " + this.qt76002 + "\n" +
                        "qt76041: " + this.qt76041 + "\n" +
                        "qt80001: " + this.qt80001 + "\n" +
                        "qt80002: " + this.qt80002 + "\n" +
                        "qt80003: " + this.qt80003 + "\n" +
                        "qt91001: " + this.qt91001 + "\n" +
                        "qt91002: " + this.qt91002 + "\n" +
                        "qt91003: " + this.qt91003 + "\n" +
                        "qt91004: " + this.qt91004 + "\n" +
                        "qt91005: " + this.qt91005 + "\n" +
                        "qt91006: " + this.qt91006 + "\n" +
                        "qt91011: " + this.qt91011 + "\n" +
                        "qt91012: " + this.qt91012 + "\n" +
                        "qt91013: " + this.qt91013 + "\n" +
                        "at83001: " + this.at83001 + "\n" +
                        "at83002: " + this.at83002 + "\n" +
                        "at83003: " + this.at83003 + "\n" +
                        "at83004: " + this.at83004 + "\n" +
                        "qt12001: " + this.qt12001 + "\n" +
                        "qt12501: " + this.qt12501 + "\n" +
                        "qt12502: " + this.qt12502 + "\n" +
                        "qt22001: " + this.qt22001 + "\n" +
                        "qt22501: " + this.qt22501 + "\n" +
                        "qt22502: " + this.qt22502 + "\n" +
                        "qt32001: " + this.qt32001 + "\n" +
                        "hrsg1Ai82201: " + this.hrsg1Ai82201 + "\n" +
                        "hrsg1Ai82202: " + this.hrsg1Ai82202 + "\n" +
                        "hrsg1Ai82203: " + this.hrsg1Ai82203 + "\n" +
                        "hrsg1Ai82204: " + this.hrsg1Ai82204 + "\n" +
                        "hrsg1Ai82205: " + this.hrsg1Ai82205 + "\n" +
                        "hrsg1Ai82206: " + this.hrsg1Ai82206 + "\n" +
                        "hrsg1Ai82207: " + this.hrsg1Ai82207 + "\n" +
                        "hrsg1Ai82208: " + this.hrsg1Ai82208 + "\n" +
                        "hrsg1Ai82209: " + this.hrsg1Ai82209 + "\n" +
                        "hrsg1Ai82210: " + this.hrsg1Ai82210 + "\n" +
                        "hrsg1Ai82211: " + this.hrsg1Ai82211 + "\n" +
                        "hrsg1Ai82212: " + this.hrsg1Ai82212 + "\n" +
                        "hrsg1Air12551: " + this.hrsg1Air12551 + "\n" +
                        "hrsg1Air12552: " + this.hrsg1Air12552 + "\n" +
                        "hrsg1Air12553: " + this.hrsg1Air12553 + "\n" +
                        "hrsg1Air12554: " + this.hrsg1Air12554 + "\n" +
                        "hrsg1Air12555: " + this.hrsg1Air12555 + "\n" +
                        "hrsg1Air12556: " + this.hrsg1Air12556 + "\n" +
                        "hrsg1Air12557: " + this.hrsg1Air12557 + "\n" +
                        "hrsg1Air12558: " + this.hrsg1Air12558 + "\n" +
                        "hrsg2Ai82301: " + this.hrsg2Ai82301 + "\n" +
                        "hrsg2Ai82302: " + this.hrsg2Ai82302 + "\n" +
                        "hrsg2Ai82303: " + this.hrsg2Ai82303 + "\n" +
                        "hrsg2Ai82304: " + this.hrsg2Ai82304 + "\n" +
                        "hrsg2Ai82305: " + this.hrsg2Ai82305 + "\n" +
                        "hrsg2Ai82306: " + this.hrsg2Ai82306 + "\n" +
                        "hrsg2Ai82307: " + this.hrsg2Ai82307 + "\n" +
                        "hrsg2Ai82308: " + this.hrsg2Ai82308 + "\n" +
                        "hrsg2Ai82309: " + this.hrsg2Ai82309 + "\n" +
                        "hrsg2Ai82310: " + this.hrsg2Ai82310 + "\n" +
                        "hrsg2Ai82311: " + this.hrsg2Ai82311 + "\n" +
                        "hrsg2Ai82312: " + this.hrsg2Ai82312 + "\n" +
                        "hrsg2Air22551: " + this.hrsg2Air22551 + "\n" +
                        "hrsg2Air22552: " + this.hrsg2Air22552 + "\n" +
                        "hrsg2Air22553: " + this.hrsg2Air22553 + "\n" +
                        "hrsg2Air22554: " + this.hrsg2Air22554 + "\n" +
                        "hrsg2Air22555: " + this.hrsg2Air22555 + "\n" +
                        "hrsg2Air22556: " + this.hrsg2Air22556 + "\n" +
                        "hrsg2Air22557: " + this.hrsg2Air22557 + "\n" +
                        "hrsg2AiR22558: " + this.hrsg2Air22558 + "\n" +
                        "hrsg2Qi22240: " + this.hrsg2Qi22240 + "\n" +
                        "hrsg2Qi22241: " + this.hrsg2Qi22241 + "\n" +
                        "hrsg2Qi22242: " + this.hrsg2Qi22242 + "\n" +
                        "hrsg3Ai82401: " + this.hrsg3Ai82401  + "\n" +
                        "hrsg3Ai82402: " + this.hrsg3Ai82402  + "\n" +
                        "hrsg3Ai82403: " + this.hrsg3Ai82403  + "\n" +
                        "hrsg3Ai82404: " + this.hrsg3Ai82404  + "\n" +
                        "hrsg3Ai82405: " + this.hrsg3Ai82405  + "\n" +
                        "hrsg3Ai82406: " + this.hrsg3Ai82406  + "\n" +
                        "hrsg3Ai82407: " + this.hrsg3Ai82407  + "\n" +
                        "hrsg3Ai82408: " + this.hrsg3Ai82408  + "\n" +
                        "hrsg3Ai82409: " + this.hrsg3Ai82409  + "\n" +
                        "hrsg3Ai82410: " + this.hrsg3Ai82410  + "\n" +
                        "hrsg3Ai82411: " + this.hrsg3Ai82411  + "\n" +
                        "hrsg3Ai82412: " + this.hrsg3Ai82412 + "\n" +
                        "hrsg3Air32551: " + this.hrsg3Air32551 + "\n" +
                        "hrsg3Air32552: " + this.hrsg3Air32552 + "\n" +
                        "hrsg3Air32553: " + this.hrsg3Air32553 + "\n" +
                        "hrsg3Air32554: " + this.hrsg3Air32554 + "\n" +
                        "hrsg3Air32555: " + this.hrsg3Air32555 + "\n" +
                        "hrsg3Air32556: " + this.hrsg3Air32556 + "\n" +
                        "hrsg3Air32557: " + this.hrsg3Air32557 + "\n" +
                        "hrsg3Air32558: " + this.hrsg3Air32558 + "\n" +
                        "hrsg3Qi32240: " + this.hrsg3Qi32240  + "\n" +
                        "hrsg3Qi32241: " + this.hrsg3Qi32241  + "\n" +
                        "hrsg3Qi32242: " + this.hrsg3Qi32242 + "\n";
    }

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public Date getPullDate() {
        return pullDate;
    }

    public void setPullDate(Date pullDate) {
        this.pullDate = pullDate;
    }

    public String getGtg1PowerGenLevel() {
        return gtg1PowerGenLevel;
    }

    public void setGtg1PowerGenLevel(String gtg1PowerGenLevel) {
        this.gtg1PowerGenLevel = gtg1PowerGenLevel;
    }

    public String getGtg1Efficiency() {
        return gtg1Efficiency;
    }

    public void setGtg1Efficiency(String gtg1Efficiency) {
        this.gtg1Efficiency = gtg1Efficiency;
    }

    public String getGtg2PowerGenLevel() {
        return gtg2PowerGenLevel;
    }

    public void setGtg2PowerGenLevel(String gtg2PowerGenLevel) {
        this.gtg2PowerGenLevel = gtg2PowerGenLevel;
    }

    public String getGtg2Efficiency() {
        return gtg2Efficiency;
    }

    public void setGtg2Efficiency(String gtg2Efficiency) {
        this.gtg2Efficiency = gtg2Efficiency;
    }

    public String getGtg3PowerGenLevel() {
        return gtg3PowerGenLevel;
    }

    public void setGtg3PowerGenLevel(String gtg3PowerGenLevel) {
        this.gtg3PowerGenLevel = gtg3PowerGenLevel;
    }

    public String getGtg3Efficiency() {
        return gtg3Efficiency;
    }

    public void setGtg3Efficiency(String gtg3Efficiency) {
        this.gtg3Efficiency = gtg3Efficiency;
    }

    public String getStgPowerGenLevel() {
        return stgPowerGenLevel;
    }

    public void setStgPowerGenLevel(String stgPowerGenLevel) {
        this.stgPowerGenLevel = stgPowerGenLevel;
    }

    public String getStgEfficiency() {
        return stgEfficiency;
    }

    public void setStgEfficiency(String stgEfficiency) {
        this.stgEfficiency = stgEfficiency;
    }

    public String getTotalPowerGen() {
        return totalPowerGen;
    }

    public void setTotalPowerGen(String totalPowerGen) {
        this.totalPowerGen = totalPowerGen;
    }

    public String getSteamHhp() {
        return steamHhp;
    }

    public void setSteamHhp(String steamHhp) {
        this.steamHhp = steamHhp;
    }

    public String getSteamHp() {
        return steamHp;
    }

    public void setSteamHp(String steamHp) {
        this.steamHp = steamHp;
    }

    public String getSteamMp() {
        return steamMp;
    }

    public void setSteamMp(String steamMp) {
        this.steamMp = steamMp;
    }

    public String getSteamLp() {
        return steamLp;
    }

    public void setSteamLp(String steamLp) {
        this.steamLp = steamLp;
    }

    public String getGasRealTime() {
        return gasRealTime;
    }

    public void setGasRealTime(String gasRealTime) {
        this.gasRealTime = gasRealTime;
    }

    public String getGasLeft() {
        return gasLeft;
    }

    public void setGasLeft(String gasLeft) {
        this.gasLeft = gasLeft;
    }

    public String getGasUsed() {
        return gasUsed;
    }

    public void setGasUsed(String gasUsed) {
        this.gasUsed = gasUsed;
    }

    public String getGasPlan() {
        return gasPlan;
    }

    public void setGasPlan(String gasPlan) {
        this.gasPlan = gasPlan;
    }

    public String getGasElec() {
        return gasElec;
    }

    public void setGasElec(String gasElec) {
        this.gasElec = gasElec;
    }

    public String getGasSynGas() {
        return gasSynGas;
    }

    public void setGasSynGas(String gasSynGas) {
        this.gasSynGas = gasSynGas;
    }

    public String getGasU2() {
        return gasU2;
    }

    public void setGasU2(String gasU2) {
        this.gasU2 = gasU2;
    }

    public String getGasStyrene() {
        return gasStyrene;
    }

    public void setGasStyrene(String gasStyrene) {
        this.gasStyrene = gasStyrene;
    }

    public String getElecPowerGen() {
        return elecPowerGen;
    }

    public void setElecPowerGen(String elecPowerGen) {
        this.elecPowerGen = elecPowerGen;
    }

    public String getElecPowerSwitch() {
        return elecPowerSwitch;
    }

    public void setElecPowerSwitch(String elecPowerSwitch) {
        this.elecPowerSwitch = elecPowerSwitch;
    }

    public String getElecUsed() {
        return elecUsed;
    }

    public void setElecUsed(String elecUsed) {
        this.elecUsed = elecUsed;
    }

    public String getElecDiff() {
        return elecDiff;
    }

    public void setElecDiff(String elecDiff) {
        this.elecDiff = elecDiff;
    }

    public String getElecBycUsed() {
        return elecBycUsed;
    }

    public void setElecBycUsed(String elecBycUsed) {
        this.elecBycUsed = elecBycUsed;
    }

    public String getElecBocUsed() {
        return elecBocUsed;
    }

    public void setElecBocUsed(String elecBocUsed) {
        this.elecBocUsed = elecBocUsed;
    }

    public String getCarbonUsed() {
        return carbonUsed;
    }

    public void setCarbonUsed(String carbonUsed) {
        this.carbonUsed = carbonUsed;
    }

    public String getCarbonRealTime() {
        return carbonRealTime;
    }

    public void setCarbonRealTime(String carbonRealTime) {
        this.carbonRealTime = carbonRealTime;
    }

    public String getSub() {
        return sub;
    }

    public void setSub(String sub) {
        this.sub = sub;
    }

    public String getSubFurnaceLoad() {
        return subFurnaceLoad;
    }

    public void setSubFurnaceLoad(String subFurnaceLoad) {
        this.subFurnaceLoad = subFurnaceLoad;
    }

    public String getHhpPphhp() {
        return hhpPphhp;
    }

    public void setHhpPphhp(String hhpPphhp) {
        this.hhpPphhp = hhpPphhp;
    }

    public String getHhpAaae() {
        return hhpAaae;
    }

    public void setHhpAaae(String hhpAaae) {
        this.hhpAaae = hhpAaae;
    }

    public String getHhpGaa() {
        return hhpGaa;
    }

    public void setHhpGaa(String hhpGaa) {
        this.hhpGaa = hhpGaa;
    }

    public String getHhpSyn() {
        return hhpSyn;
    }

    public void setHhpSyn(String hhpSyn) {
        this.hhpSyn = hhpSyn;
    }

    public String getHhpP3802() {
        return hhpP3802;
    }

    public void setHhpP3802(String hhpP3802) {
        this.hhpP3802 = hhpP3802;
    }

    public String getHpLpg() {
        return hpLpg;
    }

    public void setHpLpg(String hpLpg) {
        this.hpLpg = hpLpg;
    }

    public String getHpSub() {
        return hpSub;
    }

    public void setHpSub(String hpSub) {
        this.hpSub = hpSub;
    }

    public String getHpNg() {
        return hpNg;
    }

    public void setHpNg(String hpNg) {
        this.hpNg = hpNg;
    }

    public String getHpJ1501() {
        return hpJ1501;
    }

    public void setHpJ1501(String hpJ1501) {
        this.hpJ1501 = hpJ1501;
    }

    public String getHpJ1504In() {
        return hpJ1504In;
    }

    public void setHpJ1504In(String hpJ1504In) {
        this.hpJ1504In = hpJ1504In;
    }

    public String getHpJ1504Out() {
        return hpJ1504Out;
    }

    public void setHpJ1504Out(String hpJ1504Out) {
        this.hpJ1504Out = hpJ1504Out;
    }

    public String getHpUser() {
        return hpUser;
    }

    public void setHpUser(String hpUser) {
        this.hpUser = hpUser;
    }

    public String getMpNcipMp() {
        return mpNcipMp;
    }

    public void setMpNcipMp(String mpNcipMp) {
        this.mpNcipMp = mpNcipMp;
    }

    public String getMp150511() {
        return mp150511;
    }

    public void setMp150511(String mp150511) {
        this.mp150511 = mp150511;
    }

    public String getMp150512() {
        return mp150512;
    }

    public void setMp150512(String mp150512) {
        this.mp150512 = mp150512;
    }

    public String getMpPpMp() {
        return mpPpMp;
    }

    public void setMpPpMp(String mpPpMp) {
        this.mpPpMp = mpPpMp;
    }

    public String getMpP9801In() {
        return mpP9801In;
    }

    public void setMpP9801In(String mpP9801In) {
        this.mpP9801In = mpP9801In;
    }

    public String getMpP9801Out() {
        return mpP9801Out;
    }

    public void setMpP9801Out(String mpP9801Out) {
        this.mpP9801Out = mpP9801Out;
    }

    public String getMpJ1502() {
        return mpJ1502;
    }

    public void setMpJ1502(String mpJ1502) {
        this.mpJ1502 = mpJ1502;
    }

    public String getMpUser() {
        return mpUser;
    }

    public void setMpUser(String mpUser) {
        this.mpUser = mpUser;
    }

    public String getLpPpLp() {
        return lpPpLp;
    }

    public void setLpPpLp(String lpPpLp) {
        this.lpPpLp = lpPpLp;
    }

    public String getLpEmpty() {
        return lpEmpty;
    }

    public void setLpEmpty(String lpEmpty) {
        this.lpEmpty = lpEmpty;
    }

    public String getLpMpLetdown() {
        return lpMpLetdown;
    }

    public void setLpMpLetdown(String lpMpLetdown) {
        this.lpMpLetdown = lpMpLetdown;
    }

    public String getLpJ1509() {
        return lpJ1509;
    }

    public void setLpJ1509(String lpJ1509) {
        this.lpJ1509 = lpJ1509;
    }

    public String getLpJ1503() {
        return lpJ1503;
    }

    public void setLpJ1503(String lpJ1503) {
        this.lpJ1503 = lpJ1503;
    }

    public String getLpLdpeTs() {
        return lpLdpeTs;
    }

    public void setLpLdpeTs(String lpLdpeTs) {
        this.lpLdpeTs = lpLdpeTs;
    }

    public String getLpLdpeDm() {
        return lpLdpeDm;
    }

    public void setLpLdpeDm(String lpLdpeDm) {
        this.lpLdpeDm = lpLdpeDm;
    }

    public String getLpUser() {
        return lpUser;
    }

    public void setLpUser(String lpUser) {
        this.lpUser = lpUser;
    }

    public String getBccSyn() {
        return bccSyn;
    }

    public void setBccSyn(String bccSyn) {
        this.bccSyn = bccSyn;
    }

    public String getBccYpc() {
        return bccYpc;
    }

    public void setBccYpc(String bccYpc) {
        this.bccYpc = bccYpc;
    }

    public String getHrsg1SmokeConvert() {
        return hrsg1SmokeConvert;
    }

    public void setHrsg1SmokeConvert(String hrsg1SmokeConvert) {
        this.hrsg1SmokeConvert = hrsg1SmokeConvert;
    }

    public String getHrsg1So2Convert() {
        return hrsg1So2Convert;
    }

    public void setHrsg1So2Convert(String hrsg1So2Convert) {
        this.hrsg1So2Convert = hrsg1So2Convert;
    }

    public String getHrsg1NoxConvert() {
        return hrsg1NoxConvert;
    }

    public void setHrsg1NoxConvert(String hrsg1NoxConvert) {
        this.hrsg1NoxConvert = hrsg1NoxConvert;
    }

    public String getHrsg2SmokeConvert() {
        return hrsg2SmokeConvert;
    }

    public void setHrsg2SmokeConvert(String hrsg2SmokeConvert) {
        this.hrsg2SmokeConvert = hrsg2SmokeConvert;
    }

    public String getHrsg2So2Convert() {
        return hrsg2So2Convert;
    }

    public void setHrsg2So2Convert(String hrsg2So2Convert) {
        this.hrsg2So2Convert = hrsg2So2Convert;
    }

    public String getHrsg2NoxConvert() {
        return hrsg2NoxConvert;
    }

    public void setHrsg2NoxConvert(String hrsg2NoxConvert) {
        this.hrsg2NoxConvert = hrsg2NoxConvert;
    }

    public String getHrsg3SmokeConvert() {
        return hrsg3SmokeConvert;
    }

    public void setHrsg3SmokeConvert(String hrsg3SmokeConvert) {
        this.hrsg3SmokeConvert = hrsg3SmokeConvert;
    }

    public String getHrsg3So2Convert() {
        return hrsg3So2Convert;
    }

    public void setHrsg3So2Convert(String hrsg3So2Convert) {
        this.hrsg3So2Convert = hrsg3So2Convert;
    }

    public String getHrsg3NoxConvert() {
        return hrsg3NoxConvert;
    }

    public void setHrsg3NoxConvert(String hrsg3NoxConvert) {
        this.hrsg3NoxConvert = hrsg3NoxConvert;
    }

    public String getRainPh() {
        return rainPh;
    }

    public void setRainPh(String rainPh) {
        this.rainPh = rainPh;
    }

    public String getRainCod() {
        return rainCod;
    }

    public void setRainCod(String rainCod) {
        this.rainCod = rainCod;
    }

    public String getWastePh() {
        return wastePh;
    }

    public void setWastePh(String wastePh) {
        this.wastePh = wastePh;
    }

    public String getWasteCod() {
        return wasteCod;
    }

    public void setWasteCod(String wasteCod) {
        this.wasteCod = wasteCod;
    }

    public String getGtg45ha1() {
        return gtg45ha1;
    }

    public void setGtg45ha1(String gtg45ha1) {
        this.gtg45ha1 = gtg45ha1;
    }

    public String getGtg45ha2() {
        return gtg45ha2;
    }

    public void setGtg45ha2(String gtg45ha2) {
        this.gtg45ha2 = gtg45ha2;
    }

    public String getGtg45ha3() {
        return gtg45ha3;
    }

    public void setGtg45ha3(String gtg45ha3) {
        this.gtg45ha3 = gtg45ha3;
    }

    public String getGtg45ha4() {
        return gtg45ha4;
    }

    public void setGtg45ha4(String gtg45ha4) {
        this.gtg45ha4 = gtg45ha4;
    }

    public String getGtg45ha5() {
        return gtg45ha5;
    }

    public void setGtg45ha5(String gtg45ha5) {
        this.gtg45ha5 = gtg45ha5;
    }

    public String getGtg45ha6() {
        return gtg45ha6;
    }

    public void setGtg45ha6(String gtg45ha6) {
        this.gtg45ha6 = gtg45ha6;
    }

    public String getGtg45ha7() {
        return gtg45ha7;
    }

    public void setGtg45ha7(String gtg45ha7) {
        this.gtg45ha7 = gtg45ha7;
    }

    public String getGtg45ha8() {
        return gtg45ha8;
    }

    public void setGtg45ha8(String gtg45ha8) {
        this.gtg45ha8 = gtg45ha8;
    }

    public String getGtg45ha9() {
        return gtg45ha9;
    }

    public void setGtg45ha9(String gtg45ha9) {
        this.gtg45ha9 = gtg45ha9;
    }

    public String getGtg45ht1() {
        return gtg45ht1;
    }

    public void setGtg45ht1(String gtg45ht1) {
        this.gtg45ht1 = gtg45ht1;
    }

    public String getGtg45ht2() {
        return gtg45ht2;
    }

    public void setGtg45ht2(String gtg45ht2) {
        this.gtg45ht2 = gtg45ht2;
    }

    public String getGtg45ht3() {
        return gtg45ht3;
    }

    public void setGtg45ht3(String gtg45ht3) {
        this.gtg45ht3 = gtg45ht3;
    }

    public String getGtg45ht4() {
        return gtg45ht4;
    }

    public void setGtg45ht4(String gtg45ht4) {
        this.gtg45ht4 = gtg45ht4;
    }

    public String getGtg45ht5() {
        return gtg45ht5;
    }

    public void setGtg45ht5(String gtg45ht5) {
        this.gtg45ht5 = gtg45ht5;
    }

    public String getGtg45ht6() {
        return gtg45ht6;
    }

    public void setGtg45ht6(String gtg45ht6) {
        this.gtg45ht6 = gtg45ht6;
    }

    public String getQt61001() {
        return qt61001;
    }

    public void setQt61001(String qt61001) {
        this.qt61001 = qt61001;
    }

    public String getQt61002() {
        return qt61002;
    }

    public void setQt61002(String qt61002) {
        this.qt61002 = qt61002;
    }

    public String getQt61003() {
        return qt61003;
    }

    public void setQt61003(String qt61003) {
        this.qt61003 = qt61003;
    }

    public String getQt61004() {
        return qt61004;
    }

    public void setQt61004(String qt61004) {
        this.qt61004 = qt61004;
    }

    public String getQt61005() {
        return qt61005;
    }

    public void setQt61005(String qt61005) {
        this.qt61005 = qt61005;
    }

    public String getQt61101() {
        return qt61101;
    }

    public void setQt61101(String qt61101) {
        this.qt61101 = qt61101;
    }

    public String getQt61102() {
        return qt61102;
    }

    public void setQt61102(String qt61102) {
        this.qt61102 = qt61102;
    }

    public String getQt61103() {
        return qt61103;
    }

    public void setQt61103(String qt61103) {
        this.qt61103 = qt61103;
    }

    public String getQt61104() {
        return qt61104;
    }

    public void setQt61104(String qt61104) {
        this.qt61104 = qt61104;
    }

    public String getQt61105() {
        return qt61105;
    }

    public void setQt61105(String qt61105) {
        this.qt61105 = qt61105;
    }

    public String getQt76001() {
        return qt76001;
    }

    public void setQt76001(String qt76001) {
        this.qt76001 = qt76001;
    }

    public String getQt76002() {
        return qt76002;
    }

    public void setQt76002(String qt76002) {
        this.qt76002 = qt76002;
    }

    public String getQt76041() {
        return qt76041;
    }

    public void setQt76041(String qt76041) {
        this.qt76041 = qt76041;
    }

    public String getQt80001() {
        return qt80001;
    }

    public void setQt80001(String qt80001) {
        this.qt80001 = qt80001;
    }

    public String getQt80002() {
        return qt80002;
    }

    public void setQt80002(String qt80002) {
        this.qt80002 = qt80002;
    }

    public String getQt80003() {
        return qt80003;
    }

    public void setQt80003(String qt80003) {
        this.qt80003 = qt80003;
    }

    public String getQt91001() {
        return qt91001;
    }

    public void setQt91001(String qt91001) {
        this.qt91001 = qt91001;
    }

    public String getQt91002() {
        return qt91002;
    }

    public void setQt91002(String qt91002) {
        this.qt91002 = qt91002;
    }

    public String getQt91003() {
        return qt91003;
    }

    public void setQt91003(String qt91003) {
        this.qt91003 = qt91003;
    }

    public String getQt91004() {
        return qt91004;
    }

    public void setQt91004(String qt91004) {
        this.qt91004 = qt91004;
    }

    public String getQt91005() {
        return qt91005;
    }

    public void setQt91005(String qt91005) {
        this.qt91005 = qt91005;
    }

    public String getQt91006() {
        return qt91006;
    }

    public void setQt91006(String qt91006) {
        this.qt91006 = qt91006;
    }

    public String getQt91011() {
        return qt91011;
    }

    public void setQt91011(String qt91011) {
        this.qt91011 = qt91011;
    }

    public String getQt91012() {
        return qt91012;
    }

    public void setQt91012(String qt91012) {
        this.qt91012 = qt91012;
    }

    public String getQt91013() {
        return qt91013;
    }

    public void setQt91013(String qt91013) {
        this.qt91013 = qt91013;
    }

    public String getAt83001() {
        return at83001;
    }

    public void setAt83001(String at83001) {
        this.at83001 = at83001;
    }

    public String getAt83002() {
        return at83002;
    }

    public void setAt83002(String at83002) {
        this.at83002 = at83002;
    }

    public String getAt83003() {
        return at83003;
    }

    public void setAt83003(String at83003) {
        this.at83003 = at83003;
    }

    public String getAt83004() {
        return at83004;
    }

    public void setAt83004(String at83004) {
        this.at83004 = at83004;
    }

    public String getQt12001() {
        return qt12001;
    }

    public void setQt12001(String qt12001) {
        this.qt12001 = qt12001;
    }

    public String getQt12501() {
        return qt12501;
    }

    public void setQt12501(String qt12501) {
        this.qt12501 = qt12501;
    }

    public String getQt12502() {
        return qt12502;
    }

    public void setQt12502(String qt12502) {
        this.qt12502 = qt12502;
    }

    public String getQt22001() {
        return qt22001;
    }

    public void setQt22001(String qt22001) {
        this.qt22001 = qt22001;
    }

    public String getQt22501() {
        return qt22501;
    }

    public void setQt22501(String qt22501) {
        this.qt22501 = qt22501;
    }

    public String getQt22502() {
        return qt22502;
    }

    public void setQt22502(String qt22502) {
        this.qt22502 = qt22502;
    }

    public String getQt32001() {
        return qt32001;
    }

    public void setQt32001(String qt32001) {
        this.qt32001 = qt32001;
    }

    public String getQt32002() {
        return qt32002;
    }

    public void setQt32002(String qt32002) {
        this.qt32002 = qt32002;
    }

    public String getQt32005() {
        return qt32005;
    }

    public void setQt32005(String qt32005) {
        this.qt32005 = qt32005;
    }

    public String getQt32003() {
        return qt32003;
    }

    public void setQt32003(String qt32003) {
        this.qt32003 = qt32003;
    }

    public String getQt32004() {
        return qt32004;
    }

    public void setQt32004(String qt32004) {
        this.qt32004 = qt32004;
    }

    public String getAi82002() {
        return ai82002;
    }

    public void setAi82002(String ai82002) {
        this.ai82002 = ai82002;
    }

    public String getAi82003() {
        return ai82003;
    }

    public void setAi82003(String ai82003) {
        this.ai82003 = ai82003;
    }

    public String getAi82004() {
        return ai82004;
    }

    public void setAi82004(String ai82004) {
        this.ai82004 = ai82004;
    }

    public String getAi82005() {
        return ai82005;
    }

    public void setAi82005(String ai82005) {
        this.ai82005 = ai82005;
    }

    public String getAi82006() {
        return ai82006;
    }

    public void setAi82006(String ai82006) {
        this.ai82006 = ai82006;
    }

    public String getAi82007() {
        return ai82007;
    }

    public void setAi82007(String ai82007) {
        this.ai82007 = ai82007;
    }

    public String getAi82008() {
        return ai82008;
    }

    public void setAi82008(String ai82008) {
        this.ai82008 = ai82008;
    }

    public String getAi82009() {
        return ai82009;
    }

    public void setAi82009(String ai82009) {
        this.ai82009 = ai82009;
    }

    public String getAi82010() {
        return ai82010;
    }

    public void setAi82010(String ai82010) {
        this.ai82010 = ai82010;
    }

    public String getAi82011() {
        return ai82011;
    }

    public void setAi82011(String ai82011) {
        this.ai82011 = ai82011;
    }

    public String getAi82101() {
        return ai82101;
    }

    public void setAi82101(String ai82101) {
        this.ai82101 = ai82101;
    }

    public String getAi82102() {
        return ai82102;
    }

    public void setAi82102(String ai82102) {
        this.ai82102 = ai82102;
    }

    public String getAi82103() {
        return ai82103;
    }

    public void setAi82103(String ai82103) {
        this.ai82103 = ai82103;
    }

    public String getAi82104() {
        return ai82104;
    }

    public void setAi82104(String ai82104) {
        this.ai82104 = ai82104;
    }

    public String getAi82105() {
        return ai82105;
    }

    public void setAi82105(String ai82105) {
        this.ai82105 = ai82105;
    }

    public String getAi82106() {
        return ai82106;
    }

    public void setAi82106(String ai82106) {
        this.ai82106 = ai82106;
    }

    public String getAi82107() {
        return ai82107;
    }

    public void setAi82107(String ai82107) {
        this.ai82107 = ai82107;
    }

    public String getAi82108() {
        return ai82108;
    }

    public void setAi82108(String ai82108) {
        this.ai82108 = ai82108;
    }

    public String getAi82109() {
        return ai82109;
    }

    public void setAi82109(String ai82109) {
        this.ai82109 = ai82109;
    }

    public String getAi82110() {
        return ai82110;
    }

    public void setAi82110(String ai82110) {
        this.ai82110 = ai82110;
    }

    public String getAi82111() {
        return ai82111;
    }

    public void setAi82111(String ai82111) {
        this.ai82111 = ai82111;
    }

    public String getAi82112() {
        return ai82112;
    }

    public void setAi82112(String ai82112) {
        this.ai82112 = ai82112;
    }

    public String getAi82113() {
        return ai82113;
    }

    public void setAi82113(String ai82113) {
        this.ai82113 = ai82113;
    }

    public String getHrsg1Ai82201() {
        return hrsg1Ai82201;
    }

    public void setHrsg1Ai82201(String hrsg1Ai82201) {
        this.hrsg1Ai82201 = hrsg1Ai82201;
    }

    public String getHrsg1Ai82202() {
        return hrsg1Ai82202;
    }

    public void setHrsg1Ai82202(String hrsg1Ai82202) {
        this.hrsg1Ai82202 = hrsg1Ai82202;
    }

    public String getHrsg1Ai82203() {
        return hrsg1Ai82203;
    }

    public void setHrsg1Ai82203(String hrsg1Ai82203) {
        this.hrsg1Ai82203 = hrsg1Ai82203;
    }

    public String getHrsg1Ai82204() {
        return hrsg1Ai82204;
    }

    public void setHrsg1Ai82204(String hrsg1Ai82204) {
        this.hrsg1Ai82204 = hrsg1Ai82204;
    }

    public String getHrsg1Ai82205() {
        return hrsg1Ai82205;
    }

    public void setHrsg1Ai82205(String hrsg1Ai82205) {
        this.hrsg1Ai82205 = hrsg1Ai82205;
    }

    public String getHrsg1Ai82206() {
        return hrsg1Ai82206;
    }

    public void setHrsg1Ai82206(String hrsg1Ai82206) {
        this.hrsg1Ai82206 = hrsg1Ai82206;
    }

    public String getHrsg1Ai82207() {
        return hrsg1Ai82207;
    }

    public void setHrsg1Ai82207(String hrsg1Ai82207) {
        this.hrsg1Ai82207 = hrsg1Ai82207;
    }

    public String getHrsg1Ai82208() {
        return hrsg1Ai82208;
    }

    public void setHrsg1Ai82208(String hrsg1Ai82208) {
        this.hrsg1Ai82208 = hrsg1Ai82208;
    }

    public String getHrsg1Ai82209() {
        return hrsg1Ai82209;
    }

    public void setHrsg1Ai82209(String hrsg1Ai82209) {
        this.hrsg1Ai82209 = hrsg1Ai82209;
    }

    public String getHrsg1Ai82210() {
        return hrsg1Ai82210;
    }

    public void setHrsg1Ai82210(String hrsg1Ai82210) {
        this.hrsg1Ai82210 = hrsg1Ai82210;
    }

    public String getHrsg1Ai82211() {
        return hrsg1Ai82211;
    }

    public void setHrsg1Ai82211(String hrsg1Ai82211) {
        this.hrsg1Ai82211 = hrsg1Ai82211;
    }

    public String getHrsg1Ai82212() {
        return hrsg1Ai82212;
    }

    public void setHrsg1Ai82212(String hrsg1Ai82212) {
        this.hrsg1Ai82212 = hrsg1Ai82212;
    }

    public String getHrsg1Air12551() {
        return hrsg1Air12551;
    }

    public void setHrsg1Air12551(String hrsg1Air12551) {
        this.hrsg1Air12551 = hrsg1Air12551;
    }

    public String getHrsg1Air12552() {
        return hrsg1Air12552;
    }

    public void setHrsg1Air12552(String hrsg1Air12552) {
        this.hrsg1Air12552 = hrsg1Air12552;
    }

    public String getHrsg1Air12553() {
        return hrsg1Air12553;
    }

    public void setHrsg1Air12553(String hrsg1Air12553) {
        this.hrsg1Air12553 = hrsg1Air12553;
    }

    public String getHrsg1Air12554() {
        return hrsg1Air12554;
    }

    public void setHrsg1Air12554(String hrsg1Air12554) {
        this.hrsg1Air12554 = hrsg1Air12554;
    }

    public String getHrsg1Air12555() {
        return hrsg1Air12555;
    }

    public void setHrsg1Air12555(String hrsg1Air12555) {
        this.hrsg1Air12555 = hrsg1Air12555;
    }

    public String getHrsg1Air12556() {
        return hrsg1Air12556;
    }

    public void setHrsg1Air12556(String hrsg1Air12556) {
        this.hrsg1Air12556 = hrsg1Air12556;
    }

    public String getHrsg1Air12557() {
        return hrsg1Air12557;
    }

    public void setHrsg1Air12557(String hrsg1Air12557) {
        this.hrsg1Air12557 = hrsg1Air12557;
    }

    public String getHrsg1Air12558() {
        return hrsg1Air12558;
    }

    public void setHrsg1Air12558(String hrsg1Air12558) {
        this.hrsg1Air12558 = hrsg1Air12558;
    }

    public String getHrsg2Ai82301() {
        return hrsg2Ai82301;
    }

    public void setHrsg2Ai82301(String hrsg2Ai82301) {
        this.hrsg2Ai82301 = hrsg2Ai82301;
    }

    public String getHrsg2Ai82302() {
        return hrsg2Ai82302;
    }

    public void setHrsg2Ai82302(String hrsg2Ai82302) {
        this.hrsg2Ai82302 = hrsg2Ai82302;
    }

    public String getHrsg2Ai82303() {
        return hrsg2Ai82303;
    }

    public void setHrsg2Ai82303(String hrsg2Ai82303) {
        this.hrsg2Ai82303 = hrsg2Ai82303;
    }

    public String getHrsg2Ai82304() {
        return hrsg2Ai82304;
    }

    public void setHrsg2Ai82304(String hrsg2Ai82304) {
        this.hrsg2Ai82304 = hrsg2Ai82304;
    }

    public String getHrsg2Ai82305() {
        return hrsg2Ai82305;
    }

    public void setHrsg2Ai82305(String hrsg2Ai82305) {
        this.hrsg2Ai82305 = hrsg2Ai82305;
    }

    public String getHrsg2Ai82306() {
        return hrsg2Ai82306;
    }

    public void setHrsg2Ai82306(String hrsg2Ai82306) {
        this.hrsg2Ai82306 = hrsg2Ai82306;
    }

    public String getHrsg2Ai82307() {
        return hrsg2Ai82307;
    }

    public void setHrsg2Ai82307(String hrsg2Ai82307) {
        this.hrsg2Ai82307 = hrsg2Ai82307;
    }

    public String getHrsg2Ai82308() {
        return hrsg2Ai82308;
    }

    public void setHrsg2Ai82308(String hrsg2Ai82308) {
        this.hrsg2Ai82308 = hrsg2Ai82308;
    }

    public String getHrsg2Ai82309() {
        return hrsg2Ai82309;
    }

    public void setHrsg2Ai82309(String hrsg2Ai82309) {
        this.hrsg2Ai82309 = hrsg2Ai82309;
    }

    public String getHrsg2Ai82310() {
        return hrsg2Ai82310;
    }

    public void setHrsg2Ai82310(String hrsg2Ai82310) {
        this.hrsg2Ai82310 = hrsg2Ai82310;
    }

    public String getHrsg2Ai82311() {
        return hrsg2Ai82311;
    }

    public void setHrsg2Ai82311(String hrsg2Ai82311) {
        this.hrsg2Ai82311 = hrsg2Ai82311;
    }

    public String getHrsg2Ai82312() {
        return hrsg2Ai82312;
    }

    public void setHrsg2Ai82312(String hrsg2Ai82312) {
        this.hrsg2Ai82312 = hrsg2Ai82312;
    }

    public String getHrsg2Air22551() {
        return hrsg2Air22551;
    }

    public void setHrsg2Air22551(String hrsg2Air22551) {
        this.hrsg2Air22551 = hrsg2Air22551;
    }

    public String getHrsg2Air22552() {
        return hrsg2Air22552;
    }

    public void setHrsg2Air22552(String hrsg2Air22552) {
        this.hrsg2Air22552 = hrsg2Air22552;
    }

    public String getHrsg2Air22553() {
        return hrsg2Air22553;
    }

    public void setHrsg2Air22553(String hrsg2Air22553) {
        this.hrsg2Air22553 = hrsg2Air22553;
    }

    public String getHrsg2Air22554() {
        return hrsg2Air22554;
    }

    public void setHrsg2Air22554(String hrsg2Air22554) {
        this.hrsg2Air22554 = hrsg2Air22554;
    }

    public String getHrsg2Air22555() {
        return hrsg2Air22555;
    }

    public void setHrsg2Air22555(String hrsg2Air22555) {
        this.hrsg2Air22555 = hrsg2Air22555;
    }

    public String getHrsg2Air22556() {
        return hrsg2Air22556;
    }

    public void setHrsg2Air22556(String hrsg2Air22556) {
        this.hrsg2Air22556 = hrsg2Air22556;
    }

    public String getHrsg2Air22557() {
        return hrsg2Air22557;
    }

    public void setHrsg2Air22557(String hrsg2Air22557) {
        this.hrsg2Air22557 = hrsg2Air22557;
    }

    public String getHrsg2Air22558() {
        return hrsg2Air22558;
    }

    public void setHrsg2Air22558(String hrsg2Air22558) {
        this.hrsg2Air22558 = hrsg2Air22558;
    }

    public String getHrsg2Qi22240() {
        return hrsg2Qi22240;
    }

    public void setHrsg2Qi22240(String hrsg2Qi22240) {
        this.hrsg2Qi22240 = hrsg2Qi22240;
    }

    public String getHrsg2Qi22241() {
        return hrsg2Qi22241;
    }

    public void setHrsg2Qi22241(String hrsg2Qi22241) {
        this.hrsg2Qi22241 = hrsg2Qi22241;
    }

    public String getHrsg2Qi22242() {
        return hrsg2Qi22242;
    }

    public void setHrsg2Qi22242(String hrsg2Qi22242) {
        this.hrsg2Qi22242 = hrsg2Qi22242;
    }

    public String getHrsg3Ai82401() {
        return hrsg3Ai82401;
    }

    public void setHrsg3Ai82401(String hrsg3Ai82401) {
        this.hrsg3Ai82401 = hrsg3Ai82401;
    }

    public String getHrsg3Ai82402() {
        return hrsg3Ai82402;
    }

    public void setHrsg3Ai82402(String hrsg3Ai82402) {
        this.hrsg3Ai82402 = hrsg3Ai82402;
    }

    public String getHrsg3Ai82403() {
        return hrsg3Ai82403;
    }

    public void setHrsg3Ai82403(String hrsg3Ai82403) {
        this.hrsg3Ai82403 = hrsg3Ai82403;
    }

    public String getHrsg3Ai82404() {
        return hrsg3Ai82404;
    }

    public void setHrsg3Ai82404(String hrsg3Ai82404) {
        this.hrsg3Ai82404 = hrsg3Ai82404;
    }

    public String getHrsg3Ai82405() {
        return hrsg3Ai82405;
    }

    public void setHrsg3Ai82405(String hrsg3Ai82405) {
        this.hrsg3Ai82405 = hrsg3Ai82405;
    }

    public String getHrsg3Ai82406() {
        return hrsg3Ai82406;
    }

    public void setHrsg3Ai82406(String hrsg3Ai82406) {
        this.hrsg3Ai82406 = hrsg3Ai82406;
    }

    public String getHrsg3Ai82407() {
        return hrsg3Ai82407;
    }

    public void setHrsg3Ai82407(String hrsg3Ai82407) {
        this.hrsg3Ai82407 = hrsg3Ai82407;
    }

    public String getHrsg3Ai82408() {
        return hrsg3Ai82408;
    }

    public void setHrsg3Ai82408(String hrsg3Ai82408) {
        this.hrsg3Ai82408 = hrsg3Ai82408;
    }

    public String getHrsg3Ai82409() {
        return hrsg3Ai82409;
    }

    public void setHrsg3Ai82409(String hrsg3Ai82409) {
        this.hrsg3Ai82409 = hrsg3Ai82409;
    }

    public String getHrsg3Ai82410() {
        return hrsg3Ai82410;
    }

    public void setHrsg3Ai82410(String hrsg3Ai82410) {
        this.hrsg3Ai82410 = hrsg3Ai82410;
    }

    public String getHrsg3Ai82411() {
        return hrsg3Ai82411;
    }

    public void setHrsg3Ai82411(String hrsg3Ai82411) {
        this.hrsg3Ai82411 = hrsg3Ai82411;
    }

    public String getHrsg3Ai82412() {
        return hrsg3Ai82412;
    }

    public void setHrsg3Ai82412(String hrsg3Ai82412) {
        this.hrsg3Ai82412 = hrsg3Ai82412;
    }

    public String getHrsg3Air32551() {
        return hrsg3Air32551;
    }

    public void setHrsg3Air32551(String hrsg3Air32551) {
        this.hrsg3Air32551 = hrsg3Air32551;
    }

    public String getHrsg3Air32552() {
        return hrsg3Air32552;
    }

    public void setHrsg3Air32552(String hrsg3Air32552) {
        this.hrsg3Air32552 = hrsg3Air32552;
    }

    public String getHrsg3Air32553() {
        return hrsg3Air32553;
    }

    public void setHrsg3Air32553(String hrsg3Air32553) {
        this.hrsg3Air32553 = hrsg3Air32553;
    }

    public String getHrsg3Air32554() {
        return hrsg3Air32554;
    }

    public void setHrsg3Air32554(String hrsg3Air32554) {
        this.hrsg3Air32554 = hrsg3Air32554;
    }

    public String getHrsg3Air32555() {
        return hrsg3Air32555;
    }

    public void setHrsg3Air32555(String hrsg3Air32555) {
        this.hrsg3Air32555 = hrsg3Air32555;
    }

    public String getHrsg3Air32556() {
        return hrsg3Air32556;
    }

    public void setHrsg3Air32556(String hrsg3Air32556) {
        this.hrsg3Air32556 = hrsg3Air32556;
    }

    public String getHrsg3Air32557() {
        return hrsg3Air32557;
    }

    public void setHrsg3Air32557(String hrsg3Air32557) {
        this.hrsg3Air32557 = hrsg3Air32557;
    }

    public String getHrsg3Air32558() {
        return hrsg3Air32558;
    }

    public void setHrsg3Air32558(String hrsg3Air32558) {
        this.hrsg3Air32558 = hrsg3Air32558;
    }

    public String getHrsg3Qi32240() {
        return hrsg3Qi32240;
    }

    public void setHrsg3Qi32240(String hrsg3Qi32240) {
        this.hrsg3Qi32240 = hrsg3Qi32240;
    }

    public String getHrsg3Qi32241() {
        return hrsg3Qi32241;
    }

    public void setHrsg3Qi32241(String hrsg3Qi32241) {
        this.hrsg3Qi32241 = hrsg3Qi32241;
    }

    public String getHrsg3Qi32242() {
        return hrsg3Qi32242;
    }

    public void setHrsg3Qi32242(String hrsg3Qi32242) {
        this.hrsg3Qi32242 = hrsg3Qi32242;
    }
}
